WordPress.org

Support

Support » Plugins and Hacks » Version 1.7.19: Probleme

Version 1.7.19: Probleme

  • barbara.braun
    Member

    @barbarabraun

    Hi –
    I got problems with the new version of adminimize. Role: editor, pages and edit page:
    Undefined index: editor in ../adminimize.php on line 1122
    Any ideas?
    I know next to nothing about php – this seems to be the relvant function:
    foreach ( $user_roles as $role ) {
    $user = wp_get_current_user();
    if ( is_array( $user->roles) && in_array( $role, $user->roles) ) {
    (line 1122) if ( current_user_can( $role ) && is_array( $disabled_metaboxes_page_[$role] ) ) {
    $metaboxes = implode( ‘,’, $disabled_metaboxes_page_[$role] );

    Thanks a lot for your help!
    Greetings
    Barbara
    }

    I resolved this one but thought I might as well list it: mediathek/media library: ../query.php on line 2390 – with the help of this code (might be connected with php version)
    http://www.abcd-web.de/wordpress-plugins-test-tipps/wordpress-fehlermeldung-mediathek-query-php-on-line-2399/

  • The topic ‘Version 1.7.19: Probleme’ is closed to new replies.